﻿
.borderpx {padding:5px;border:1px solid #ccc; }
.borderaa {margin-top:0px;}
.borderaa .border-top{ height:32px; background:url(../img/ku2.png) repeat-x;  }
.borderaa .border-top h3{padding:5px 0 0 6px; color:#666666 ;margin:0;}
.borderaa .border-body{ padding:5px;}
.borderbb{margin-top:10px; }
.borderbb .border-top{ height:40px; line-height:40px; background:url(../img/bian2.png) no-repeat; border:0px;}
.borderbb .border-top h3{ padding-left:16px; font-size:14px; color:#333;}
.borderbb .border-body{ padding:0px;border:1px solid #eaeaea; border-top:0;}
.bordercc {margin-top:10px; }
.bordercc .border-top{ height:32px; border:1px solid #e9e9e9;}
.bordercc .border-top h3{ padding:0px 0px 0px 16px; font-size:14px; color:#333;}
.bordercc .border-body{ padding:5px;border:1px solid #eaeaea; border:1px solid #e9e9e9; border-top:0;}
.borderdd {margin-top:10px; border:1px solid #ddd;}
.borderdd .border-top{ height:31px; line-height:25px; background:url(../img/bz.gif) repeat-x; border:0px;}
.borderdd .border-top h3{ padding-left:16px; font-size:14px; color:#333;}
.borderdd .border-body{ padding:0px;}